@font-face {
    font-family: 'esh';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2112@1.0/establishRetrosansOTF.woff') format('woff');
    font-weight: normal;
    font-display: swap;
}

.set_container{
    font-family: "Noto Sans KR","Sans-serif";
    color: #252525;
    min-width: 1780px;
    max-width: 1920px;
    margin: 0 auto;
    position: relative;
    overflow: hidden;
}
.set_container button{
    font-family: "Noto Sans KR","Sans-serif";
}

.top_banner{
    background-image: url("../../images/2026/0316/bg_00.jpg");
    background-repeat: no-repeat;
    background-position: center top;
    width: 100%;
    height: 1413px;
    position: relative;
    overflow: hidden;
	padding-top:23px;
}

/* 
.top_banner .top_banner_in{height:552px;padding-top:23px;position:relative;}
.top_banner .top_banner_in .top_banner_t{}
.top_banner .top_banner_in .top_banner_t_bg{width:832px;height:462px;margin:0 auto;background: url(../../images/2026/0316/bg_t_top.png) 50% 0 no-repeat;}
.top_banner .top_banner_in .top_banner_t_line{width:1197px;height:99px;margin:0 auto;background: url(../../images/2026/0316/bg_t_line.png) 50% 0 no-repeat;}

.top_banner .top_banner_in .top_banner_m{margin-top:-30px;}
 */

.top_banner .top_banner_in{height:529px;width:1197px;position:relative;margin:0 auto;perspective:1195px;}
.top_banner .top_banner_in .top_banner_t{position: absolute;bottom:98px;left:50%;transform: translateX(-50%);width: 832px;transform-style: preserve-3d;z-index: 2;}
.top_banner .top_banner_in .top_banner_t_bg{width: 100%;transform-origin: bottom center;transform: rotateX(-90.8deg);animation: foldUp3 1s 0.6s cubic-bezier(0.22, 0.61, 0.36, 1) forwards;}
@keyframes foldUp2 {
    0% { bottom:103px; }
    100% { bottom:69px; }
  }
@keyframes foldUp3 {
    0% { transform: rotateX(-90.8deg); }
    100% { transform: rotateX(0deg); }
  }
@keyframes top_bottom {
    0%{
        top: -30px;
        opacity: 0;
    }
    100%{
        top: 0;
        opacity: 1;
    }
}
@keyframes bottom_top {
    0%{
        top: 30px;
        opacity: 0;
    }
    100%{
        top: 0;
        opacity: 1;
    }
}
@keyframes opa {
    0%{
        opacity: 0;
    }
    100%{
        opacity: 1;
    }
}
.top_banner .top_banner_in .top_banner_t_bg img{display: block;width:100%;}
.top_banner .top_banner_in .top_banner_m{position: absolute;bottom: 0;left: 50%;transform: translateX(-50%);width: 1197px;z-index: 1;}
.top_banner .top_banner_in .top_banner_t_line{}
.top_banner .top_banner_in .top_banner_t_line img{display: block;width:100%;}
.top_banner .top_banner_in .top_banner_imgs{}
.top_banner .top_banner_in .top_banner_imgs div{position:absolute;z-index:3;overflow:hidden;}
.top_banner .top_banner_in .top_banner_imgs .tbi_01{top:43px;left:393px;transform:translateY(20px);opacity:0;animation:ty 0.5s 1.8s forwards;}
.top_banner .top_banner_in .top_banner_imgs .tbi_02{top:122px;left:403px;transform:rotateX(-90deg);animation:rotax 0.8s 2.2s forwards;}
.top_banner .top_banner_in .top_banner_imgs .tbi_03{top:122px;left:403px;transform:rotateX(-90deg);animation:rotax 0.8s 2.8s forwards;}
.top_banner .top_banner_in .top_banner_imgs .tbi_04{top:221px;left:431px;transform:rotateX(-90deg);animation:rotax 0.8s 2.2s forwards;}
.top_banner .top_banner_in .top_banner_imgs .tbi_05{top:221px;left:431px;transform:rotateX(-90deg);animation:rotax 0.8s 2.8s forwards;}
.top_banner .top_banner_in .top_banner_imgs .tbi_06{top:193px;left:603px;transform:rotateX(-90deg);animation:rotaxxx 0.6s 3.4s forwards;}
.top_banner .top_banner_in .top_banner_imgs .tbi_07{top:313px;left:389px;transform:rotateX(90deg);animation:rotaxx 0.8s 2.2s forwards;}
.top_banner .top_banner_in .top_banner_imgs .tbi_08{top:313px;left:389px;transform:rotateX(90deg);animation:rotaxx 0.8s 2.8s forwards;}
.top_banner .top_banner_in .top_banner_imgs .tbi_09{top:196px;left:123px;transform:scale(0);animation:sca 0.5s 2.6s forwards;transform-origin:center center;}
.top_banner .top_banner_in .top_banner_imgs .tbi_10{top:270px;left:216px;opacity:0;transform:scale(0.5) translate(823px, -99px) rotateZ(-39deg);animation:alls 0.6s 3.6s cubic-bezier(0.22, 0.61, 0.36, 1) forwards;transform-origin:center center;}
.top_banner .top_banner_in .top_banner_imgs .tbi_11{top:323px;left:181px;}
.top_banner .top_banner_in .top_banner_imgs .tbi_12{top:224px;left:901px;transform:scale(0);animation:sca 0.5s 2.4s forwards;transform-origin:center center;}
.top_banner .top_banner_in .top_banner_imgs .tbi_13{top:328px;left:1075px;opacity:0;transform:scale(0.5) translate(-901px, -222px) rotateZ(38deg);animation:allss 0.6s 3.4s cubic-bezier(0.22, 0.61, 0.36, 1) forwards;transform-origin:center center;}
.top_banner .top_banner_in .top_banner_imgs .tbi_14{top:231px;left:1150px;opacity:0;transform:scale(0.5) translate(-1040px, -12px) rotateZ(39deg);animation:allsss 0.6s 3.8s cubic-bezier(0.22, 0.61, 0.36, 1) forwards;transform-origin:center center;}
.top_banner .top_banner_in .top_banner_imgs .tbi_15{top:212px;left:842px;transform:scale(0);animation:sca 0.3s 2.8s forwards;transform-origin:center center;}
.top_banner .top_banner_in .top_banner_imgs .tbi_16{top:154px;left:1005px;transform:scale(0);animation:sca 0.3s 3s forwards;transform-origin:center center;}
.top_banner .top_banner_in .top_banner_imgs .tbi_17{top:310px;left:822px;}
.top_banner .top_banner_in .top_banner_imgs .tbi_18{top:132px;left:476px;opacity:0;animation:opa 2s 2.4s forwards;}
.top_banner .top_banner_in .top_banner_imgs img{display: block;width:100%;}
.top_banner .top_banner_in .top_banner_imgs .tbi_11 img{transform:translateY(180px);opacity:0;animation:tyy 0.3s 2.0s forwards;}
.top_banner .top_banner_in .top_banner_imgs .tbi_17 img{transform:translateY(180px);opacity:0;animation:tyy 0.3s 2.2s forwards;}
@keyframes alls {
    0% { transform:scale(0.5) translate(823px, -99px) rotateZ(-39deg); opacity:0;}
    10% {opacity:1;}
    100% { transform:scale(1) translate(0, 0) rotateZ(0deg); opacity:1;}
}
@keyframes allss {
    0% { transform:scale(0.5) translate(-901px, -222px) rotateZ(38deg); opacity:0;}
    10% {opacity:1;}
    100% { transform:scale(1) translate(0, 0) rotateZ(0deg); opacity:1;}
}
@keyframes allsss {
    0% { transform:scale(0.5) translate(-1040px, -12px) rotateZ(39deg); opacity:0;}
    10% {opacity:1;}
    100% { transform:scale(1) translate(0, 0) rotateZ(0deg); opacity:1;}
}
@keyframes ty {
    0% { transform:translateY(20px);opacity:0; }
    100% { transform:translateY(0);opacity:1; }
}
@keyframes tyy {
    0% { transform:translateY(150px);opacity:0; }
    100% { transform:translateY(0);opacity:1; }
}
@keyframes sca {
    0% { transform:scale(0); }
    100% { transform:scale(1); }
}
@keyframes rotax {
    0% { transform:rotateX(-90deg); }
    100% { transform:rotateX(0deg); }
}
@keyframes rotaxx {
    0% { transform:rotateX(90deg); }
    100% { transform:rotateX(0deg); }
}
@keyframes rotaxxx {
    0% { transform:rotateX(-90deg); }
    5% { transform:rotateX(0deg); }
    10% { transform:rotateX(-90deg); }
    15% { transform:rotateX(0deg); }
    20% { transform:rotateX(-90deg); }
    25% { transform:rotateX(0deg); }
    30% { transform:rotateX(-90deg); }
    35% { transform:rotateX(0deg); }
    40% { transform:rotateX(-90deg); }
    45% { transform:rotateX(0deg); }
	50% { transform:rotateX(-90deg); }
    55% { transform:rotateX(0deg); }
    60% { transform:rotateX(-90deg); }
    65% { transform:rotateX(0deg); }
    70% { transform:rotateX(-90deg); }
    75% { transform:rotateX(0deg); }
    80% { transform:rotateX(-90deg); }
    85% { transform:rotateX(0deg); }
    90% { transform:rotateX(-90deg); }
    100% { transform:rotateX(0deg); }
}


.top_banner .top_banner_b{text-align:center;padding-top:15px;height:60px;position:relative;top:30px;opacity:0;animation:bottom_top 0.4s 4.2s forwards;}

.top_banner .top_banner_b_in{display:inline-block;vertical-align: top;background: url(../../images/2026/0316/ico_notice.png) 0 3px no-repeat;padding-left:46px;}
.top_banner .top_banner_b p{font-size:24px;font-weight:300;color:#fff;letter-spacing:-0.05em;line-height:1.1;font-style:italic;}
.top_banner .top_banner_b span{font-size:24px;font-weight:bold;color:#fff;letter-spacing:-0.05em;line-height:1.1;font-style:italic;position:relative;}
.top_banner .top_banner_b em{font-size:24px;font-weight:bold;color:#fff;letter-spacing:0;line-height:1.1;font-style:italic;}
.top_banner .top_banner_b strong{font-size:24px;font-weight:bold;color:#fff;letter-spacing:-0.05em;line-height:1.1;font-style:italic;position:relative;display:inline-block;}
.top_banner .top_banner_b strong:before{content:"";position:absolute;left:-2px;top:0;width:103%;height:107%;background:rgba(0,0,0,0.3);}
.top_banner .top_banner_b strong span{z-index:3;}

.top_banner .top_table_content .top_table_content_tit{background: url(../../images/2026/0316/img_arrow.png) 50% -26px no-repeat;padding-top:90px;text-align:center;margin-bottom:20px;position:relative;top:30px;opacity:0;animation:bottom_top 0.5s 4.5s forwards;}
.top_banner .top_table_content .top_table_content_tit span{font-size:35px;font-weight:bold;color:#0064f5;letter-spacing:-0.05em;line-height:1.1;position:relative;top:30px;opacity:0;animation:bottom_top 0.4s 4.8s forwards;}
.top_banner .top_table_content .top_table_content_tit strong{font-size:35px;font-weight:bold;color:#0064f5;letter-spacing:-0.05em;line-height:1.1;position:relative;display:inline-block;}
.top_banner .top_table_content .top_table_content_tit strong:before{content:"";position:absolute;left:-10px;bottom:-2px;width:96%;height:70%;background:rgba(249,255,77,0.55);}
.top_banner .top_table_content .top_table_content_tit em{font-size:35px;font-weight:bold;color:#0064f5;letter-spacing:-0.05em;line-height:1.1;position:relative;}
.top_banner .top_table_content .top_table_content_tit p{font-size:18px;font-weight:400;color:#252525;letter-spacing:-0.05em;line-height:30px;margin:33px auto 0 auto;width:970px;height:100px;background:#fff;border-radius:10px;padding-top:19px;position:relative;top:30px;opacity:0;animation:bottom_top 0.4s 5.1s forwards;}

.top_banner .top_table_content .top_table_content_box_tit p{font-size:24px;font-weight:300;color:#fff;letter-spacing:-0.05em;line-height:1.1;font-style:italic;}
.top_banner .top_table_content .top_table_content_box_tit span{font-size:24px;font-weight:bold;color:#fff;letter-spacing:-0.05em;line-height:1.1;font-style:italic;}
.top_banner .top_table_content .top_table_content_box_tit em{font-size:24px;font-weight:bold;color:#fff;letter-spacing:0;line-height:1.1;font-style:italic;}
.top_banner .top_table_content .top_table_content_box_tit strong{font-size:24px;font-weight:bold;color:#fff;letter-spacing:-0.05em;line-height:1.1;font-style:italic;}

.top_banner .top_table_content{text-align:center;margin:0 auto;width:1200px;background:url(../../images/2026/0316/bg_top_c.png) 50% 0 no-repeat;min-height:740px;position:relative;border-radius:10px;margin-top:-3px;}
.top_banner .top_table_content::after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 14px 20px rgba(0, 0, 0, 0.65);
    mix-blend-mode: overlay;
    border-radius: 10px;
}
.top_banner .top_table_content_in{position:relative;z-index:2;}
.top_banner .top_table_content_box{position:relative;top:30px;opacity:0;animation:bottom_top 0.5s 5.4s forwards;}
.top_banner .top_table_content .table_box{width:970px;height:346px;background:url(../../images/2026/0316/bg_tbl.png) 50% 50% no-repeat;margin:0 auto;}
.top_banner .top_table_content .table_box table{}
.top_banner .top_table_content .table_box thead th{font-size:18px;font-weight:500;color:#fff;letter-spacing:0;line-height:30px;text-align:center;vertical-align:middle;padding:10px 0;}
.top_banner .top_table_content .table_box thead td{font-size:20px;font-weight:400;color:#252525;letter-spacing:0;line-height:30px;text-align:center;vertical-align:middle;padding:10px 0;}
.top_banner .top_table_content .table_box tbody td{font-size:20px;font-weight:400;color:#252525;letter-spacing:-0.068em;line-height:30px;text-align:center;vertical-align:middle;padding:20px 0 21px 0;}
.top_banner .top_table_content .table_box tbody td strong{font-size:20px;font-weight:bold;color:#252525;letter-spacing:-0.068em;line-height:30px;}
.top_banner .top_table_content .table_box tbody td span{font-size:20px;font-weight:400;color:#252525;letter-spacing:0;line-height:30px;}
.top_banner .top_table_content .table_box tbody th{font-size:20px;font-weight:bold;color:#f72236;letter-spacing:0;line-height:30px;text-align:center;vertical-align:middle;padding:20px 0 21px 0;}
.top_banner .top_table_content .table_box tbody tr:last-child th{padding:31px 0 32px 0;}



.hotclick_container{
    padding-top: 70px;
    position: relative;
    background-color: #0064f5;
}
.hotclick_container .scroll_nav{
    position: absolute;
    top: 0;
    width: 100%;
    background-color: #0064f5;
}
.hotclick_container .scroll_nav.on{
    position: fixed;
    top: 49px;
    left: 0;
    width: 100%;
    box-shadow: 3px 0px 7px rgb(0, 0, 0, 0.35);
    z-index: 111;
}
.hotclick_container .scroll_nav ul{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 1200px;
    background-color: #0064f5;
}
.hotclick_container .scroll_nav ul li{
    flex: 1;
    border-right: 1px solid #4d93f8;
}
.hotclick_container .scroll_nav ul li:nth-child(1){
    border-left: 1px solid #4d93f8;
}
.hotclick_container .scroll_nav ul li a{
    display: flex;
    align-items: center;
    justify-content: center;
    height: 70px;
    
}
.hotclick_container .scroll_nav ul li a img{
    padding-top: 2px;
}
.hotclick_container .scroll_nav ul li a img:nth-child(2){
    display: none;
}
.hotclick_container .scroll_nav ul li.on a img:nth-child(1){
    display: none;
}
.hotclick_container .scroll_nav ul li.on a img:nth-child(2){
    display: block;
}
.hotclick_container .scroll_nav ul li.on a img{
    filter: unset;
}


.hotclick_container section{
    background-image: url("../../images/2026/0316/bg_01.jpg");
    background-repeat: no-repeat;
    background-position: center top;
    width: 100%;
    height: 1205px;
    position: relative;
    box-sizing: border-box;
}
.hotclick_container .section02{
    background-image: url("../../images/2026/0316/bg_02.jpg");
    width: 100%;
    height: 913px;
}
.hotclick_container .section03{
    background-image: url("../../images/2026/0316/bg_03.jpg");
    width: 100%;
    height: 912px;
}
.hotclick_container .section04{
    background-image: url("../../images/2026/0316/bg_04.jpg");
    width: 100%;
    height: 913px;
}
.hotclick_container .section05{
    background-image: url("../../images/2026/0316/bg_05.jpg");
    width: 100%;
    height: 912px;
}

.hotclick_container section .section_content{
    position: relative;
	width:1200px;
	height:460px;
	background:url("../../images/2026/0316/bg_best.png") 50% 0 no-repeat;
	margin:0 auto;
}
.hotclick_container section .section_content::after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 14px 20px rgba(0, 0, 0, 0.65);
    mix-blend-mode: overlay;
    border-radius: 10px;
}

.hotclick_container section .section_content .content_box{padding:0 92px 0 678px;text-align:center;position:relative;z-index:2;}
.hotclick_container section .section_content .content_box_tit{padding-top:41px;}
.hotclick_container section .section_content .content_box_tit span{font-size:18px;font-weight:bold;color:#252525;letter-spacing:-0.06em;line-height:1.1;display:block;margin-bottom:13px;}
.hotclick_container section .section_content .content_box_tit em{font-size:18px;font-weight:bold;color:#252525;letter-spacing:-0.06em;line-height:1.1;font-style:italic;}
.hotclick_container section .section_content .content_box_tit strong{font-size:38px;font-weight:normal;color:#252525;letter-spacing:-0.05em;line-height:1.1;font-family:"esh","Noto Sans KR","Sans-serif";display:block;}
.hotclick_container section .section_content .content_box ul{padding-bottom:10px;padding-top:8px;}
.hotclick_container section .section_content .content_box li{font-size:18px;font-weight:400;color:#252525;letter-spacing:-0.05em;line-height:43px;height:45px;border-radius:10px;background:#fff;margin-bottom:10px;display:block;padding-left:22px;text-align:left;}
.hotclick_container section .section_content .content_box li strong{font-size:18px;font-weight:bold;color:#252525;letter-spacing:-0.05em;line-height:43px;}
.hotclick_container section .cb_ab{font-size:20px;font-weight:400;color:#252525;letter-spacing:-0.06em;line-height:1.1;text-align:left;position:absolute;top:258px;left:495px;}
.hotclick_container section .cb_ab.cb_ab_02{top:309px;left:358px;}
.hotclick_container section .cb_ab strong{font-size:20px;font-weight:bold;color:#252525;letter-spacing:-0.06em;line-height:1.1;}

.hotclick_container section .section_content .content_box a{background:url(../../images/2026/0316/bg_btn.png) 50% 50% no-repeat;height:60px;width:100%;display:flex;flex-wrap:wrap;justify-content:center;align-items:center;}
.hotclick_container section .section_content .content_box a:hover{filter:drop-shadow(2px 2px 4px rgba(0,0,0,0.3));}
.hotclick_container section .section_content .content_box a:active{transform:translateY(3px);}
.hotclick_container section .section_content .content_box a strong{font-size:21px;font-weight:bold;color:#fff;letter-spacing:-0.05em;line-height:1.1;margin-right:20px;}
.hotclick_container section .section_content .content_box a em{font-size:21px;font-weight:bold;color:#fff;letter-spacing:0;line-height:1.1;}
.hotclick_container section .section_content .content_box a span{margin-right:-1px;width:11px;height:20px;background:url(../../images/2026/0316/ico_arrow_r.png) 50% 50% no-repeat;animation-duration: 2s;animation-fill-mode: forwards;animation-iteration-count: infinite;animation-name: dots;}
.hotclick_container section .section_content .content_box a strong + span{opacity:0.2;}
.hotclick_container section .section_content .content_box a strong + span + span{opacity:0.4;animation-delay: 0.5s;}
.hotclick_container section .section_content .content_box a strong + span + span + span{opacity:0.7;animation-delay: 1s;}
.hotclick_container section .section_content .content_box a strong + span + span + span + span{opacity:1;animation-delay: 1.5s;}

@keyframes dots {
    0%{
        opacity:0.2;
    }
    50%{
        opacity:1;
    }
    100%{
        opacity:0.2;
    }
}

.hotclick_container section .section_content .content_box .asd::after{
    content: "";
    position: absolute;
    top: 20px;
    left: 325px;
    width: 41px;
    height: 20px;
    background-image: url("../../images/2026/0316/button_arrow.png");
    background-repeat: no-repeat;
    background-size: 41px 20px;
    background-position: 0 0;
    animation-duration: 1s;
    animation-fill-mode: forwards;
    animation-iteration-count: infinite;
}
.hotclick_container section .section_content .content_box a:hover::after{
    animation-name: content_box_button;
}
@keyframes content_box_button {
    0%{
        margin-left: 0;
    }
    50%{
        margin-left: 5px;
    }
    100%{
        margin-left: 0;
    }
}

.hotclick_container .section_title{padding-top:80px;}
.hotclick_container .section_title_01{margin-bottom:18px;font-size:0;}
.hotclick_container .section_title_01 strong{font-size:20px;font-weight:normal;color:#fff;letter-spacing:0.03em;line-height:1.1;font-family:"esh","Noto Sans KR","Sans-serif";display:inline-block;vertical-align:top;}
.hotclick_container .section_title_01 span{width:3px;height:3px;background:url(../../images/2026/0316/ico_dot.png) 50% 50% no-repeat;display:inline-block;vertical-align:top;margin-top:7px;margin-left:8px;}
.hotclick_container .section_title_01 strong + span{opacity:0.4;margin-left:10px;}
.hotclick_container .section_title_01 strong + span + span{opacity:0.7;}
.hotclick_container .section_title_01 strong + span + span + span{}
.hotclick_container .section_title_02{background:url(../../images/2026/0316/bg_search.png) 50% 50% no-repeat;width:765px;height:75px;position:relative;margin:0 auto;}
.hotclick_container .section_title_02::after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 14px 20px rgba(0, 0, 0, 0.65);
    mix-blend-mode: overlay;
    border-radius: 37.5px;
}
.hotclick_container .section_title_02 p{padding-left:56px;font-size:25px;font-weight:400;color:#252525;letter-spacing:-0.06em;line-height:73px;text-align:left;position:relative;z-index:2;}
.hotclick_container .section_title_02 strong{font-size:25px;font-weight:bold;color:#252525;letter-spacing:-0.06em;line-height:73px;}
.hotclick_container .section_title_02 a{position:relative;z-index:3;position:absolute;top:15px;right:26px;width:44px;height:44px;}
.hotclick_container .section_title_03{margin-top:32px;padding-bottom:88px;position:relative;}
.hotclick_container .section_title_03:after{content:"";position:absolute;top:108px;left:50%;width:20px;height:52px;margin-left:-10px;background:url(../../images/2026/0316/ico_arrow.png) 50% 0 no-repeat;}
.hotclick_container .section_title_03 p{font-size:35px;font-weight:400;color:#252525;letter-spacing:-0.05em;line-height:50px;}
.hotclick_container .section_title_03 strong{font-size:35px;font-weight:bold;color:#252525;letter-spacing:-0.05em;line-height:50px;position:relative;margin:0 5px;}
.hotclick_container .section_title_03 strong:before{content:"";position:absolute;top:2px;left:-9px;width:80%;height:100%;background:url(../../images/2026/0316/bg_line.png) 0 50% no-repeat;}
.hotclick_container .section_title_03 strong:after{content:"";position:absolute;top:2px;right:-9px;width:80%;height:100%;background:url(../../images/2026/0316/bg_line.png) 100% 50% no-repeat;}
.hotclick_container .section_title_03 em{font-size:35px;font-weight:400;color:#252525;letter-spacing:-0.05em;line-height:50px;font-style:italic;}
.hotclick_container .section_title_04{margin-top:50px;margin-bottom:35px;}
.hotclick_container .section_title_04 span{font-size:40px;font-weight:400;color:#0064f5;letter-spacing:-0.06em;line-height:45px;display: block;margin-bottom:25px;}
.hotclick_container .section_title_04 strong{font-size:55px;font-weight:normal;color:#0064f5;letter-spacing:-0.06em;line-height:55px;font-family:"esh","Noto Sans KR","Sans-serif";display: block;}

.hotclick_container .list3{padding-bottom:110px;}
.hotclick_container .list3 strong img{}
.hotclick_container .list3 ul{
    display: inline-flex;
    gap: 30px;
    margin-top: 0;
}
.hotclick_container .section04.list3 ul,
.hotclick_container .section05.list3 ul{
    gap: 40px;
}
.hotclick_container .list3 ul li{
	width:380px;
    position: relative;
	padding:6px 7px 20px 8px;
	background:url(../../images/2026/0316/bg_section_01.png) 50% 0 no-repeat;
}
.hotclick_container .section04.list3 ul li,
.hotclick_container .section05.list3 ul li{
    width:580px;
	background:url(../../images/2026/0316/bg_section_02.png) 50% 0 no-repeat;
}
.hotclick_container .list3 ul li::after{
    content: "";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    box-shadow: 0 14px 20px rgba(0, 0, 0, 0.3);
    mix-blend-mode: overlay;
    border-radius: 17px;
}
.hotclick_container .list3 ul li > img{}
.hotclick_container .list3 ul li .h_detail{
    position: absolute;
    top: 156px;
    left: 266px;
    display: inline-block;
    z-index: 1;
    animation-name: button;
    animation-duration: 1s;
    animation-fill-mode: forwards;
    animation-iteration-count: infinite;
}
.hotclick_container .list3 ul li a:hover{
}
.hotclick_container .list3 ul li:nth-child(1) a{}
.hotclick_container .list3 ul li:nth-child(2) .h_detail{
    animation-delay: 0.333s;
}
.hotclick_container .list3 ul li:nth-child(3) .h_detail{
    animation-delay: 0.666s;
}
@keyframes button {
    0%{
        margin-top: 0;
    }
    50%{
        margin-top: -10px
    }
    100%{
        margin-top: 0;
    }
}
.hotclick_container .section04.list3 ul li .h_detail,
.hotclick_container .section05.list3 ul li .h_detail{
    top: 156px;
    left: 367px;
}
.hotclick_container .section_tit{background:url(../../images/2026/0316/ico_tit.png) 50% 0 no-repeat;padding-top:122px;text-align:center;margin-bottom:56px;}
.hotclick_container .section03 .section_tit{background:url(../../images/2026/0316/ico_tit_02.png) 50% 0 no-repeat;}
.hotclick_container .section04 .section_tit{background:url(../../images/2026/0316/ico_tit_03.png) 50% 0 no-repeat;}
.hotclick_container .section_tit strong{font-size:55px;font-family:"esh","Noto Sans KR","Sans-serif";font-weight:normal;color:#000;letter-spacing:0;line-height:57px;display:block;}
.hotclick_container .section03 .section_tit strong{color:#fff;}
.hotclick_container .section04 .section_tit strong{color:#0064f5;}
.hotclick_container .section_tit span{font-size:40px;font-weight:400;color:#252525;letter-spacing:-0.06em;line-height:41px;display:block;}
.hotclick_container .section03 .section_tit span{color:#fff;}
.hotclick_container .section04 .section_tit span{color:#0064f5;}
.hotclick_container .section_tit em{font-size:40px;font-weight:400;color:#252525;letter-spacing:-0.06em;line-height:41px;font-style:italic;}
.hotclick_container .section03 .section_tit em{color:#fff;}
.hotclick_container .section04 .section_tit em{color:#0064f5;}
.hotclick_container .list3 ul li{border-radius:17px;}
.hotclick_container .list3 ul li .h_link{position:relative;z-index:2;display:block;}
.hotclick_container .list3 ul li .h_thumb{}
.hotclick_container .list3 ul li .h_thumb img{}
.hotclick_container .list3 ul li .h_detail{background:url(../../images/2026/0316/section02_button.png) 50% 50% no-repeat;width:90px;height:90px;}
.hotclick_container .list3 ul li .h_detail strong{text-indent:-9999px;display:block;}
.hotclick_container .list3 ul li .h_desc{position:relative;z-index:3;text-align:center;padding-top:13px;}
.hotclick_container .list3 ul li .h_sub{font-size:17px;font-weight:400;color:#252525;letter-spacing:-0.06em;line-height:28px;}
.hotclick_container .list3 ul li .h_sub strong{font-size:17px;font-weight:bold;color:#252525;letter-spacing:-0.06em;line-height:28px;}
.hotclick_container .list3 ul li .h_tit{padding-bottom:5px;padding-top:1px;}
.hotclick_container .list3 ul li .h_tit a{font-size:30px;font-family:"esh","Noto Sans KR","Sans-serif";font-weight:normal;color:#252525;letter-spacing:-0.05em;line-height:45px;display:inline-block;vertical-align:top;}
.hotclick_container .list3 ul li .h_list{padding:0 23px 0 22px;}
.hotclick_container .list3 ul li .h_list span{font-size:17px;font-weight:400;color:#252525;letter-spacing:-0.05em;line-height:34px;padding-bottom:1px;height:35px;border-radius:10px;display:block;margin-bottom:10px;background:#efe0cc;}
.hotclick_container .section02.list3 ul li:first-child .h_list span{background:#efe0cc;}
.hotclick_container .section02.list3 ul li:nth-child(2) .h_list span{background:#ffe8c0;}
.hotclick_container .section02.list3 ul li:nth-child(3) .h_list span{background:#f8efc8;}
.hotclick_container .section03.list3 ul li:first-child .h_list span{background:#d6dde8;}
.hotclick_container .section03.list3 ul li:nth-child(2) .h_list span{background:#c7d9f3;}
.hotclick_container .section03.list3 ul li:nth-child(3) .h_list span{background:#b5c0d1;}
.hotclick_container .section04.list3 ul li:first-child .h_list span{background:#d1dff4;}
.hotclick_container .section04.list3 ul li:nth-child(2) .h_list span{background:#bcd7fe;}
.hotclick_container .section05.list3 ul li:first-child .h_list span{background:#e3eeff;}
.hotclick_container .section05.list3 ul li:nth-child(2) .h_list span{background:#dee5f0;}



.excel_bottom{
    position: relative;
    background-image: url("../../images/2026/0316/bg_06.jpg");
    background-repeat: no-repeat;
    background-position: center top;
    width: 100%;
    height: 810px;
    overflow: hidden;
    padding-top: 118px;
}
.excel_bottom .excel_bottom_tit{}
.excel_bottom .excel_bottom_tit span{font-size:40px;font-weight:400;color:#fff;letter-spacing:-0.06em;line-height:41px;display:block;}
.excel_bottom .excel_bottom_tit em{font-size:40px;font-weight:400;color:#fff;letter-spacing:-0.06em;line-height:41px;font-style:italic;}
.excel_bottom .excel_bottom_tit p{font-size:55px;font-family:"esh","Noto Sans KR","Sans-serif";font-weight:normal;color:#fff;letter-spacing:-0.05em;line-height:57px;display:block;margin-top:20px;}
.excel_bottom .excel_bottom_tit p strong{font-size:55px;font-family:"esh","Noto Sans KR","Sans-serif";font-weight:normal;color: #1493fd;letter-spacing:-0.05em;line-height:57px;}
.excel_bottom ul{
    display: flex;
    justify-content: center;
    margin-top: 29px;
    gap: 23px;
}
.excel_bottom ul li{position:relative;}
.excel_bottom ul li:nth-child(2){margin-top:-18px;margin-left:-15px;}
.excel_bottom ul li a{display: inline-block;}

.excel_bottom .excel_btn_01{position: absolute;top:325px;left:68px;}
.excel_bottom ul li:hover .excel_btn_01{filter:drop-shadow(3px 4px 5px rgba(0,0,0,0.4));}
.excel_bottom ul li .excel_btn_01:active{transform:translateY(3px);}

.excel_bottom .excel_btn_02{position: absolute;top:343px;left:68px;}
.excel_bottom ul li:hover .excel_btn_02{filter:drop-shadow(3px 4px 5px rgba(0,0,0,0.4));}
.excel_bottom ul li .excel_btn_02:active{transform:translateY(3px);}






.conts_btn_top{position:fixed; left:50%; margin-left:680px; bottom:95px; z-index:9888; animation:topm 0.8s ease-in-out infinite; animation-play-state:paused;}
.conts_btn_top button{cursor:pointer; border:none; outline:none; display:block; background:url(	https://www.bizforms.co.kr/magazine/content/hotclick/images/2020/201208/ico_top.png) 50% 50% no-repeat; text-indent:-9999px; opacity:0; width:0px; height:0px; -webkit-transition:opacity 0.4s, width 0s 0.4s, height 0s 0.4s; -moz-transition:opacity 0.4s, width 0s 0.4s, height 0s 0.4s; -ms-transition:opacity 0.4s, width 0s 0.4s, height 0s 0.4s; -o-transition:opacity 0.4s, width 0s 0.4s, height 0s 0.4s; transition:opacity 0.4s, width 0s 0.4s, height 0s 0.4s;}
.conts_btn_top:hover{animation-play-state:running; animation-fill-mode:forwards;}
.conts_btn_top.on button{opacity:0.5; width:50px; height:50px; -webkit-transition:opacity 1.0s; -moz-transition:opacity 1.0s; -ms-transition:opacity 1.0s; -o-transition:opacity 1.0s; transition:opacity 1.0s;}
.conts_btn_top.on:hover button{opacity:1;}